﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Pending Tasks</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Pending Tasks</h1>
        <p>Pending tasks represent those tasks that are yet to be completed.</p>
        <p>You can manage the pending tasks from <strong>ARS &gt;&#160;Tasks &gt; Pending Tasks.</strong></p>
        <p>This section consists of the following:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Accessing-Pending-Tasks.htm">Accessing Pending Tasks</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Managing-Pending-Tasks.htm">Managing Pending Tasks</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Searching-for-Pending-Tasks.htm">Searching for Pending Tasks</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Viewing-Tasks-Details.htm">Viewing Tasks Details</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Changing-Owner-of-All-Pending-Tasks.htm">Changing Owner of All Pending Tasks</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Completing-Pending-Tasks.htm">Completing Pending Tasks</MadCap:xref>
                </p>
            </li>
        </ul>
    </body>
</html>